<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta name="applicategoriesion-name" content="">
	<meta name="description" content="">
	<title>Freelancer Profile Portfolio Page</title>
	<link rel="icon" href="img/Thumbnail.png">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" type="text/css" href="css/vendor/bootstrap.min.css">

	<!-- Normalize -->
	<link rel="stylesheet" type="text/css" href="css/vendor/normalize.css">

	<!-- Font Awesome -->
	<script src="js/vendor/font-awesome.js"></script>

	<!-- Ico Font -->
	<link rel="stylesheet" type="text/css" href="css/vendor/icofont/css/icofont.css">

	<!-- Style Css -->
	<link rel="stylesheet" type="text/css" href="style.css">

	<!-- Responsive Css -->
	<link rel="stylesheet" type="text/css" href="responsive.css">

</head>
<body>
	<!-- Header Start -->
	<header>
		<div class="container-fluid">
			<div class="row">
				<div class="col-sm-12 col-md-8 col-lg-7 order-sm-1 order-2 primary-menu-tm">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<a class="navbar-brand" href="index.html"><img src="img/logo.png" alt="logo"></a>
						<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
						</button>

						<div class="collapse navbar-collapse" id="navbarSupportedContent">
							<ul class="navbar-nav">
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" href="index.html" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Home</a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown"><a class="dropdown-item" href="home.html">Home (Without Login)</a></li>
										<li class="nav-item dropdown"><a class="dropdown-item" href="index.html">Dashboard</a></li>
										<li><a class="dropdown-item" href="financial-dashboard.html">Financial Dashboard</a></li>
										<li><a class="dropdown-item" href="chatting-page.html">Live Chat</a></li>
									</ul>
								</li>
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#">Hire Freelancer<span class="sr-only">(current)</span></a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown">
											<a class="dropdown-item" href="post-project.html">Post a Project</a>
										</li>
										<li><a class="dropdown-item" href="find-freelancer.html">Find Freelancer</a></li>	
										<li><a class="dropdown-item" href="chatting-page.html">Live Chat</a></li>
									</ul>
								</li>
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" href="job-search.html" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Find Work</a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown"><a class="dropdown-item" href="job-search.html">Browse Projects</a></li>
										<li><a class="dropdown-item" href="bidding-page.html">Project Bidding</a></li>
										<li><a class="dropdown-item" href="project-awarded.html">Project Awarded</a></li>
										<li><a class="dropdown-item" href="project-in-progress.html">Project In Progress</a></li>
										<li><a class="dropdown-item" href="milestone-request.html">Milestone Request</a></li>
										<li><a class="dropdown-item" href="freelancer-profile-portfolio.html">Freelancer Profile</a></li>
									</ul>
								</li>
								<li class="nav-item dropdown">
									<a class="nav-link dropdown-toggle" href="blog-page-right-sidebar.html" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Blog</a>
									<ul class="dropdown-menu">
										<li class="nav-item dropdown"><a class="dropdown-item" href="blog-page-left-sidebar.html">Blog Left Sidebar</a></li>
										<li><a class="dropdown-item" href="blog-page-right-sidebar.html">Blog Right Sidebar</a></li>
										<li><a class="dropdown-item" href="single-post-left-sidebar.html">Single Post Left Sidebar</a></li>
										<li><a class="dropdown-item" href="single-post-right-sidebar.html">Single Post Right Sidebar</a></li>
										
									</ul>
								</li>
							</ul>
							<form class="form-inline my-2 my-lg-0">
								<input class="form-control mr-sm-2" type="search" placeholder="&#xed60; &#xeb25;  Find Freelancer" aria-label="Search" data-toggle="modal" data-target="#search-freelancer">
							</form>
						</div>
					</nav>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-5 order-sm-2 order-1 header-notification">
					<nav class="navbar navbar-expand-lg navbar-light bg-light">
						<ul class="navbar-nav ml-auto ymp-right-menu">
							<li class="nav-item">
								<a href="financial-dashboard.html" class="nav-link usd">USD $350 <span>32</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link nav-icon heart" href="#" data-toggle="modal" data-target="#followed"><i class="far fa-heart"></i><span>1</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link nav-icon bell" href="#" data-toggle="modal" data-target="#notification"><i class="far fa-bell"></i><span>1</span></a>
							</li>
							<li class="nav-item">
								<a class="nav-link nav-icon envolope" href="#" data-toggle="modal" data-target="#unread-messages"><i class="far fa-envelope"></i><span>1</span></a>
							</li>
							<li class="menu-bar dropdown dropdown-user">
								<a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
									<img src="img/profile-img.jpg" alt="">
									<span>Hi Sasha</span>
								</a>
								<ul class="dropdown-menu">
									<li class="nav-item dropdown"><a class="dropdown-item" href="freelancer-profile-portfolio.html">My Profile</a></li>
									<li><a class="dropdown-item" href="chatting-page.html">Message</a></li>
									<li><a class="dropdown-item" href="financial-dashboard.html">Financial Dashboard</a></li>
									<li><a class="dropdown-item" href="#">Logout</a></li>
								</ul>
							</li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>
	<!-- Header End -->
	<!-- Modal Start -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="search-freelancer" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content top-freelancer"> 
			        <div class="modal-body"> 
			        	<div class="modal-header">
				        	<p>Top 5 Freelancers</p>
				        	<a href="#">View</a>
			        	</div>
				    	<div class="form-content">
				    		<ul>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-1.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Design Rockers</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Design,</li>
				    							<li>Photoshop,</li>
				    							<li>Illustrator,</li>
				    							<li>Illustration...</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>99% Jobs Completed</li>		
				    						</ul>
				    							<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-2.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Mahmudul Hasan Maruf</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Logo Design,</li>
				    							<li>Illustrator,</li>
				    							<li>Broch...</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>100% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-3.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Sahinur Salafee</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Icon,</li>
				    							<li>Logo Design,</li>
				    							<li>Brochure Design.....</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>98% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-4.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>The Designers Group</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Icon,</li>
				    							<li>Logo Design,</li>
				    							<li>Adobe Photoshop... </li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>99% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    			<li>
				    				<div class="freelancer-tm">
				    					<img src="img/search-5.jpg" alt="">
				    					<div class="freelancers-info">
				    						<div class="freelancers-name">
					    						<p>Design Stockers</p>
					    						<span><i class="icofont icofont-ui-press"></i></span>
				    						</div>
				    						<ul class="skill">
				    							<li>Graphic Deisgn,</li>
				    							<li>Icon,</li>
				    							<li>Logo Design,</li>
				    							<li>Adobe Photoshop.....</li>
				    						</ul>
				    						<ul class="review">
				    							<li>5.0</li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li><i class="icofont icofont-star"></i></li>
				    							<li>255 Reviews</li>			
				    							<li>100% Jobs Completed</li>			
				    						</ul>
				    						<a href="#" class="button-ymp">Hire Me</a>
				    					</div>
				    				</div>
				    			</li>
				    		</ul>
				    		<div class="project-preview">
					    		<ul>
					    			<li>
					    				<h6 class="title">Projects</h6>
					    				<p class="view"><a href="#">View</a></p>
					    			</li>
					    			<li>
					    				<p class="project-title">Design Project</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design</li>
					    					<li>$20-$60 USD</li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Hire a Graphic</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$2-$10 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Logo</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$20-$40 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Professional e Commerce Website</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Web Design,</li>
					    					<li>UI Design</li>
					    					<li>Photoshop</li>
					    					<li><span>$700 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Tatto Ink</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Logo Design</li>
					    					<li><span>$250-$400 USD</span></li>
					    				</ul>
					    			</li>
					    		</ul>
				    		</div>
				    	</div>
			    	</div>
			        <div class="modal-footer">
			          <div class="tm-search">
			          	<a href="#"><span><i class="icofont icofont-search"></i></span>
			          	<p>Search all results for “web design”</p></a>
			          </div>
			        </div>
			      </div>   
			    </div>
  			</div>
		</div>
	</section>
	<!-- Modals End -->	
	<!-- Modal Followed Projects -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="followed" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content top-freelancer"> 
			        <div class="modal-body">
				    	<div class="form-content">
				    		<div class="project-preview">
					    		<ul>
					    			<li>
					    				<h6 class="title">Projects From Followed Employeers</h6>
					    				<p class="view"><a href="#">View More</a></p>
					    			</li>
					    			<li>
					    				<p class="project-title">Design Project</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design</li>
					    					<li>$20-$60 USD</li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Hire a Graphic</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$2-$10 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Logo</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$20-$40 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design a Professional e Commerce Website</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Web Design,</li>
					    					<li>UI Design</li>
					    					<li>Photoshop</li>
					    					<li><span>$700 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Design Project</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design</li>
					    					<li>$20-$60 USD</li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Hire a Graphic</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Icon,</li>
					    					<li>Logo Design,</li>
					    					<li>Photoshop</li>
					    					<li><span>$2-$10 USD</span></li>
					    				</ul>
					    			</li>
					    			<li>
					    				<p class="project-title">Tatto Ink</p>
					    				<ul class="cat">
					    					<li>Graphic Design,</li>
					    					<li>Logo Design</li>
					    					<li><span>$250-$400 USD</span></li>
					    				</ul>
					    			</li>
					    		</ul>
				    		</div>
				    	</div>
			    	</div>  
			    </div>
  			</div>
		</div>
	</div>
	</section>
	<!-- Modals End -->	
	<!-- Modal Message -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="unread-messages" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content unread-messages"> 
			        <div class="modal-body">
				    	<div class="chatting-page">
				    		<div class="chat-freelancers">
							<div class="users">
								<ul>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-1.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">Amazingsoftware</a></p>
											<p><a href="#" class="project-name">Multi Vendor Website</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-2.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">John65</a></p>
											<p><a href="#" class="project-name">Write Some Software</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-3.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">BabyGirl</a></p>
											<p><a href="#" class="project-name">Create Powerpoint Templete</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-4.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">MarketingWizard</a></p>
											<p><a href="#" class="project-name">Write code get google drive</a></p>
										</div>
									</li>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-5.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="user-details">
											<p><a href="#">Jenelia</a></p>
											<p><a href="#" class="project-name">Google Write Code</a></p>
										</div>
									</li>
								</ul>
							</div>
						</div>
				    	</div>
			    	</div>  
			    </div>
  			</div>
		</div>
	</div>
	</section>
	<!-- Modals End -->
	<!-- Modal Notification -->
	<section class="modals">
		<div class="container">
			<div class="modal fade" id="notification" role="dialog" tabindex="-1" aria-hidden="true">
			    <div class="modal-dialog">
			      <div class="modal-content unread-messages"> 
			        <div class="modal-body">
				    	<div class="chatting-page">
				    		<div class="chat-freelancers">
							<div class="users">
								<ul>
									<li class="active">
										<div class="user-img">
											<img src="img/chat/user-1.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Rafsan</b> released a $300.00 USD milestone payment for project <b>Website Designing</b></p>
											<p class="notification-time">About 20 minutes ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-2.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>John Deo</b> released a $450.00 USD milestone payment for project <b>Website Development</b></p>
											<p class="notification-time">About 40 minutes ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-3.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Denial Cook</b> released a $550.00 USD milestone payment for project <b>Graphic Design</b></p>
											<p class="notification-time">About 50 minutes ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-4.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Mikel</b> released a $700.00 USD milestone payment for project <b>Logo Design</b></p>
											<p class="notification-time">About 1 hour ago</p>
										</div>
									</li>
									<li>
										<div class="user-img">
											<img src="img/chat/user-5.jpg" alt="">
											<span class="online-icon"><i class="icofont icofont-ui-press"></i></span>
										</div>
										<div class="notification-details">
											<p class="notification-text"><b>Reek</b> released a $850.00 USD milestone payment for project <b>Wordpress Development</b></p>
											<p class="notification-time">About 1 hour 20 minutes ago</p>
										</div>
									</li>
								</ul>
							</div>
						</div>
				    	</div>
			    	</div>  
			    </div>
  			</div>
		</div>
	</div>
	</section>
	<!-- Modals End -->
	<!-- Modal Start -->
	<div class="container">
  		<div class="modal fade" id="hire-me" role="dialog" tabindex="-1" aria-hidden="true">
		    <div class="modal-dialog">
		      <div class="modal-content hire">
		        <div class="modal-header">
		        	<p>Send a Private Message</p>
		        	<button data-dismiss="modal" class="close">×</button>
		        </div>
		        <div class="modal-body">
		        	<h3>Contact Sasha Staphanie About Your Work Opportunity</h3>
		        	<form action="index.php">
		        		<textarea name="name" class="form-control" cols="30" rows="10" placeholder="Private Message"></textarea>
		        		<p>My Budget (Minimum:$25)</p>
	        			<ul class="budget-btn">
	        				<li>
	        					<label class="btn-container">
								  <input type="radio" name="radio">
								  <span class="checkmark"></span> Set Fixed Price
								</label>
							</li>
	        				<li>
	        					<label class="btn-container">
								  <input type="radio" name="radio">
								  <span class="checkmark"></span> Set An Hourly Rate
								</label>
							</li>
	        			</ul>
	        			<ul class="budget-amount">
	        				<li>
	        					<div class="input-group">
									<span class="input-group-addon">$</span>
									<input type="number" class="form-control" placeholder="340">
								</div>
							</li>
	        				<li>
	        					<div class="form-group">
								    <select class="custom-select" required>
								      <option value="">USD</option>
								      <option value="1">CAD</option>
								      <option value="2">AUD</option>
								      <option value="3">BDT</option>
								    </select>
								 </div>
							</li>
							<li>
								<label class="checkbox-btn">Please send me bids from other freelancers if my project is not accepted.
								<input type="checkbox" name="selector">
								<span class="checkmark"></span>
								</label>
							</li>
	        				
	        			</ul>
	        			<div class="hire-btn">
					  		<button class="btn btn-secondary" type="button">
					      	Hire Sasha Stephanie Now
					  		</button>
						</div>
		        	</form>
		    	</div>
		        <div class="modal-footer">
		          <p>By clicking the button, you have read and agree to our <span><a href="#">Term and condition</a></span> and <span><a href="#">Privacy Policy</a></span></p>
		        </div>
		      </div> 
		    </div>
  		</div>
	</div>
	<!-- Modal Ends -->
	<section id="freelancer-portfolio">
		<div class="container">
			<div class="freelancer-portfolio">
				<div class="row">
					<div class="col-sm-12 col-md-4 col-lg-4">
						<div class="freelancer-profile-sidebar">
							<div class="profile-image">
								<img src="img/Profile-Image.jpg" alt="">
							</div>
							<div class="profile-info">
								<div class="hourly-rate">
									<h4>$ 20 USD/hr</h4>
									<a href="#" class="button-ymp form-control" data-toggle="modal" data-target="#hire-me">Hire Me</a>
								</div>
								<div class="overviews">
									<ul>
										<li><i class="icofont icofont-star"></i> 25 Reviews<span class="blue">5.0</span></li>
										<li><i class="icofont icofont-check-circled"></i> Jobs Completed<span class="yellow">100%</span></li>
										<li><i class="icofont icofont-money"></i> On Budget<span class="violet">95%</span></li>
										<li><i class="icofont icofont-clock-time"></i> On Time<span class="red">67%</span></li>
									</ul>
								</div>
								<div class="verification">
									<h4>Verifications</h4>
									<ul>
										<li><i class="icofont icofont-social-facebook"></i> 25 Reviews<span><i class="icofont icofont-minus"></i></span></li>
										<li><i class="icofont icofont-teacher"></i> Preffered Freelancer<span><i class="icofont icofont-minus"></i></span></li>
										<li class="active"><i class="icofont icofont-money"></i> Payment Verified<span><i class="icofont icofont-check-alt"></i></span></li>
										<li class="active"><i class="icofont icofont-ui-call"></i> Phone Verified<span ><i class="icofont icofont-check-alt"></i></span></li>
										<li class="active"><i class="icofont icofont-email"></i>  Email Verified<span><i class="icofont icofont-check-alt"></i></span></li>
									</ul>
								</div>
								<div class="top-skills">
									<h4>My Top Skills</h4>
									<ul>
										<li>WordPress<span>3092</span></li>
										<li>JavaScript<span>2095</span></li>
										<li>HTML5<span>1092</span></li>
										<li>CSS3<span>4092</span></li>
										<li>Website Design<span>2082</span></li>
										<li>Graphic Design<span>3092</span></li>
										<li>SEO<span>5092</span></li>
									</ul>
								</div>
								<div class="experience">
									<h4>Experience</h4>
									<div class="type">
										<h5>Lead Developer</h5>
										<p>ThemeMom International<span>2 Years</span></p>
									</div>
								</div>
								<div class="education">
									<h4>Education</h4>
									<div class="degrees">
										<div class="mba-degree">
											<h5>MBA</h5>
											<p>North South University</p>
											<span>(2015-17) 2 Years</span>
										</div>
										<div class="cse-degree">
											<h5>CSE</h5>
											<p>Bangladesh University of Engineering</p>
											<span>(2011-15) 4 Years</span>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="col-sm-12 col-md-8 col-lg-8">
						<div class="freelancer-info">
							<div class="freelancer-detail">
								<h3 class="freelancer-name">Sasha Stephanie <span class="online"><i class="icofont icofont-ui-press"></i> Online</span></h3>
								<h4 class="profile-title">One Stop Solution for Web & Apps!</h4>
								<p>Hello we're Yes Design Company, a brilliant freelancer team from Bangladesh. With 5 years of experience we've participated in a wide range of projects from full website designs to huge eCommerce stores. We've done websites for Restaurant, Portfolio, News Magazine, Photography, Wedding, Corporate identity and  many more.</p>
								<h6>You can get benefited by hiring us for:</h6>
								<ul>
									<li><i class="icofont icofont-wheel"></i> Website Design - (UX, UI)</li>
									<li><i class="icofont icofont-wheel"></i> Template design in Photoshop</li>
									<li><i class="icofont icofont-wheel"></i> PSD to HTML5 tamplates</li>
									<li><i class="icofont icofont-wheel"></i> HTML to Wordpress theme development</li>
									<li><i class="icofont icofont-wheel"></i> Wordpress Installation and development</li>
									<li><i class="icofont icofont-wheel"></i> Professional LOGO Design</li>
								</ul>
								<p>Feel free to contact us with project details and lets make something awesome together!</p>
							</div>
							<div class="recent-reviews">
								<h3>Recent Reviews</h3>
								<p>View More Reviews</p>
							</div>
							<div class="review-wrapper">
								<img src="img/search-freelancer5.jpg" alt="">
								<div class="project-review">
									<h5>Design project</h5>
									<ul class="client-rating">
										<li>05</li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li>$20.0 USD</li>
									</ul>
									<div class="review-detail">
										<p>“Thanks. Looking forward to more projects.”</p>
										<div class="client">
											<p>- Finmediaco</p>
											<img src="img/flag-3.jpg" alt="">
											<span>1 hour ago.</span>
										</div>
									<ul class="category">
										<li><a href="#">Graphic Design,</a></li>
										<li><a href="#">Logo Design,</a></li>
										<li><a href="#">Photoshop,</a></li>
										<li><a href="#">Adobe Photoshop,</a></li>
										<li><a href="#">Bochure Design,</a></li>
										<li><a href="#">Logo</a></li>
									</ul>
									</div>
								</div>
							</div>
							<div class="review-wrapper">
								<img src="img/search-freelancer6.jpg" alt="">
								<div class="project-review">
									<h5>Project For My Logo</h5>
									<ul class="client-rating">
										<li>05</li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li>$50.0 USD</li>
									</ul>
									<div class="review-detail">
										<p>“Amanatulla did exactly what I asked for and finished well before the deadline!”</p>
										<div class="client">
											<p>- BD</p>
											<img src="img/flag-2.jpg" alt="">
											<span>7 hour ago.</span>
										</div>
									<ul class="category">
										<li><a href="#">Web Design,</a></li>
										<li><a href="#">Graphic Design,</a></li>
										<li><a href="#">logo Design,</a></li>
										<li><a href="#">Photoshop,</a></li>
										<li><a href="#">Adobe Photoshop,</a></li>
										<li><a href="#">Bochure</a></li>
									</ul>
									</div>
								</div>
							</div>
							<div class="review-wrapper">
								<img src="img/search-freelancer3.jpg" alt="">
								<div class="project-review">
									<h5>Project For My Website</h5>
									<ul class="client-rating">
										<li>05</li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li>$30.0 USD</li>
									</ul>
									<div class="review-detail">
										<p>“Quick and Easy”</p>
										<div class="client">
											<p>- Finmediaco</p>
											<img src="img/flag-3.jpg" alt="">
											<span>2 days ago.</span>
										</div>
									<ul class="category">
										<li><a href="#">Web Design,</a></li>
										<li><a href="#">Graphic Design,</a></li>
										<li><a href="#">logo Design,</a></li>
										<li><a href="#">Photoshop,</a></li>
										<li><a href="#">Adobe Photoshop,</a></li>
										<li><a href="#">Bochure</a></li>
									</ul>
									</div>
								</div>
							</div>
							<div class="review-wrapper">
								<img src="img/search-freelancer2.jpg" alt="">
								<div class="project-review">
									<h5>Project For My Banner</h5>
									<ul class="client-rating">
										<li>05</li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li><i class="icofont icofont-star"></i></li>
										<li>$25.0 USD</li>
									</ul>
									<div class="review-detail">
										<p>“Great Work. Fast Service”</p>
										<div class="client">
											<p>- BD</p>
											<img src="img/flag-2.jpg" alt="">
											<span>1 week ago.</span>
										</div>
									<ul class="category">
										<li><a href="#">Web Design,</a></li>
										<li><a href="#">Graphic Design,</a></li>
										<li><a href="#">logo Design,</a></li>
										<li><a href="#">Photoshop,</a></li>
										<li><a href="#">Adobe Photoshop,</a></li>
										<li><a href="#">Bochure</a></li>
									</ul>
									</div>
								</div>
							</div>
							<div class="show-post">
								<p>Showing 1 to 4 of 42 entries</p>
								<div class="profile-pagination">
									<ul>
										<li><a href="#"><i class="icofont icofont-curved-double-left"></i></a></li>
										<li><a href="#"><i class="icofont icofont-curved-left"></i></a></li>
										<li><a href="#">1</a></li>
										<li><a href="#">2</a></li>
										<li><a href="#"><i class="icofont icofont-curved-right"></i></a></li>
										<li><a href="#"><i class="icofont icofont-curved-double-right"></i></a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section id="portfolio">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="portfolio-menu">
						<h3>Portfolio</h3>
						<div class="button-group portfolio-btn-group">
							<button class="active form-control" data-filter="*">All</button>
						  	<button class="form-control" data-filter=".cat1">Brand</button>
						  	<button class="form-control" data-filter=".cat2">Mansory</button>
						  	<button class="form-control" data-filter=".cat3">Planding</button>
						  	<button class="form-control" data-filter=".cat4">UI/UX</button>
						  	<button class="form-control" data-filter=".cat5">Video</button>
						</div>
					</div>
				</div>
			</div>
			<div class="row grid">
				<div class="col-md-4 grid-item cat2 cat3 cat4">
					<div class="single-image">
						<a href="#"><img src="img/portfolio-img1.jpg" alt=""></a>
						<div class="overlay">
							<div class="buttons">
								<ul>
									<li><a href="#" class="watch-btn">Watch Website</a></li>
									<li><a href="#" class="brand-btn">Brand</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 grid-item cat3 cat5 cat6">
					<div class="single-image">
						<a href=""><img src="img/portfolio-img2.jpg" alt=""></a>
						<div class="overlay">
							<div class="buttons">
								<ul>
									<li><a href="#" class="watch-btn">Watch Website</a></li>
									<li><a href="#" class="brand-btn">Brand</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 grid-item cat1 cat2 cat4">
					<div class="single-image">
						<a href=""><img src="img/portfolio-img3.jpg" alt=""></a>
						<div class="overlay">
							<div class="buttons">
								<ul>
									<li><a href="#" class="watch-btn">Watch Website</a></li>
									<li><a href="#" class="brand-btn">Brand</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 grid-item cat2 cat1 cat5">
					<div class="single-image">
						<a href=""><img src="img/portfolio-img4.jpg" alt=""></a>
						<div class="overlay">
							<div class="buttons">
								<ul>
									<li><a href="#" class="watch-btn">Watch Website</a></li>
									<li><a href="#" class="brand-btn">Brand</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 grid-item cat2 cat4 cat5">
					<div class="single-image">
						<a href=""><img src="img/portfolio-img5.jpg" alt=""></a>
						<div class="overlay">
							<div class="buttons">
								<ul>
									<li><a href="#" class="watch-btn">Watch Website</a></li>
									<li><a href="#" class="brand-btn">Brand</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 grid-item cat2 cat1 cat3">
					<div class="single-image">
						<a href=""><img src="img/portfolio-img6.jpg" alt=""></a>
						<div class="overlay">
							<div class="buttons">
								<ul>
									<li><a href="#" class="watch-btn">Watch Website</a></li>
									<li><a href="#" class="brand-btn">Brand</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 grid-item cat2 cat5 cat4">
					<div class="single-image">
						<a href=""><img src="img/portfolio-img7.jpg" alt=""></a>
						<div class="overlay">
							<div class="buttons">
								<ul>
									<li><a href="#" class="watch-btn">Watch Website</a></li>
									<li><a href="#" class="brand-btn">Brand</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 grid-item cat3 cat1 cat4">
					<div class="single-image">
						<a href=""><img src="img/portfolio-img8.jpg" alt=""></a>
						<div class="overlay">
							<div class="buttons">
								<ul>
									<li><a href="#" class="watch-btn">Watch Website</a></li>
									<li><a href="#" class="brand-btn">Brand</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-4 col-lg-4 grid-item cat1">
					<div class="single-image">
						<a href=""><img src="img/portfolio-img1.jpg" alt=""></a>
						<div class="overlay">
							<div class="buttons">
								<ul>
									<li><a href="#" class="watch-btn">Watch Website</a></li>
									<li><a href="#" class="brand-btn">Brand</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-12 col-md-12 col-lg-12">
					<div class="portfolio-pagination">
						<div class="show-post">
							<p>Showing 1 to 9 of 19 entries</p>
							<div class="profile-pagination">
								<ul>
									<li><a href="#"><i class="icofont icofont-curved-double-left"></i></a></li>
									<li><a href="#"><i class="icofont icofont-curved-left"></i></a></li>
									<li><a href="#">1</a></li>
									<li><a href="#">2</a></li>
									<li><a href="#"><i class="icofont icofont-curved-right"></i></a></li>
									<li><a href="#"><i class="icofont icofont-curved-double-right"></i></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	





	<!-- Footer Start -->
	<footer id="footer" class="margin-top">
		<div class="footer-top">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">About Us</h4>
						<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley.</p>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">Quick Links</h4>
						<ul>
							<li><a href="#">Success stories</a></li>
							<li><a href="#">Take the first Step</a></li>
							<li><a href="#">Get started in minutes</a></li>
							<li><a href="#">Featured on</a></li>
							<li><a href="#">Top 5 freelancers</a></li>
						</ul>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">Support</h4>
						<ul>
							<li><a href="#">Live chat</a></li>
							<li><a href="#">Contact Us</a></li>
							<li><a href="#">Support HQ</a></li>
							<li><a href="#">Trust & Safety</a></li>
							<li><a href="#">Submit a Ticket</a></li>
						</ul>
					</div>
					<div class="col-sm-12 col-md-3 col-lg-3">
						<h4 class="widget-title">Get In Touch</h4>
						<div class="contact">
							<ul>
								<li>
									<i class="icofont icofont-iphone"></i>
									<a href="tel:+8801717722179">+880 1717 722179</a>
								</li>
								<li>
									<i class="icofont icofont-send-mail"></i>
									<a href="mailto:support@thememom.com">support@thememom.com</a>
								</li>
							</ul>
						</div>
						<div class="footer-inline">
							<ul class="social-icons">
								<li><a href="#"><i class="icofont icofont-social-facebook"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-skype"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-twitter"></i></a></li>
								<li><a href="#"><i class="icofont icofont-brand-linkedin"></i></a></li>
								<li><a href="#"><i class="icofont icofont-youtube-play"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-tumblr"></i></a></li>
								<li><a href="#"><i class="icofont icofont-social-pinterest"></i></a></li>
							</ul>
							<ul class="applicategoriesion-store">
								<li><a href="#"><img src="img/store/app-store.png" alt=""></a></li>
								<li><a href="#"><img src="img/store/play-store.png" alt=""></a></li>
							</ul>
						</div>

					</div>
				</div>
			</div>		
		</div>
		<div id="copyright">
			<div class="container">
				<div class="row">
					<div class="col-sm-12 col-md-12 col-lg-12">
						<p class="copyright">© 2017 <a href="#">Yes Market Place</a> International Limited | Developed by <a href="https://thememom.com" title="ThemeMom" target="_blank">ThemeMom</a> </p>
					</div>
				</div>
			</div>		
		</div>
	</footer>
	<!-- End -->





<script src="js/vendor/tether.min.js"></script>
<script src="js/vendor/popper.min.js"></script>
<script src="js/vendor/jquery-3.2.1.slim.min.js"></script>
<script src="js/vendor/bootstrap.min.js"></script>
<script src="js/vendor/isotope.pkgd.min.js"></script>
<script src="js/vendor/imagesloaded.pkgd.min.js"></script>
<script src="js/portfolio.js"></script>
<script>
	$(document).ready(function() {
    $("body").on("contextmenu",function(e){
       return false;
    }); 
});
</script>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-58965534-4"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-58965534-4');
</script>


</body>
</html>